Subject: Re: linux-next: Tree for Aug 2

From: Mark Brown <[email-masked]>
Date: Wed, 3 Aug 2022 12:51:57 +0100

On Wed, Aug 03, 2022 at 08:48:58AM +0700, Bagas Sanjaya wrote:

> What is missing here is powerpc build (ppc64_defconfig), since the
> architecture is often used for cross-compile test.

No, it's not missing.  Stephen's native PowerPC build has been
deliberately replaced with a native arm64 defconfig build since that's
the system I have access to and that's who's paying the bills here.

> And I think since we're at merge window for 6.0, we need to say
> "Please do not add material for 6.1 until 6.0-rc1 have been
> released".

Right, I didn't add a note about that.  Hopefully people are sensible
enough to figure it out without the explicit statement in the -next
mails.